site_name: 'Neo – ergonomisch optimiert'
site_description: 'Neo ist eine ergonomische Tastaturbelegung, welche für die deutsche Sprache optimiert ist.'
repo_name: Gitea
repo_url: https://git.neo-layout.org/neo/
edit_uri: https://git.neo-layout.org/neo/dokumentation/src/branch/master/docs
theme:
  name: material
  custom_dir: 'overrides'
  language: de
  features:
      - navigation.tabs
  favicon: assets/images/favicon.ico
  font: false
  logo: assets/images/logo-only.svg
  include_search_page: false
  search_index_only: true
  static_templates:
    - 404.html
markdown_extensions:
  - attr_list
  - def_list
  - admonition
  - footnotes
  - meta
  - codehilite:
      guess_lang: false
  - toc:
      toc_depth: 3
      permalink: 🔗
  - pymdownx.details         # Einklappbare Admonitions mittels ??? statt !!!
  - pymdownx.superfences     # Verschachtelung von Blöcken, z.B. Code in Listen-Elementen
  - pymdownx.tabbed          # Tabs
  - pymdownx.snippets:
      base_path: './snippets'
      check_paths: True
  - pymdownx.keys:
      key_map: { "mod3": "Mod3", "m3l": "M3L", "m3r": "M3R",
        "mod4": "Mod4", "m4l": "M4L", "m4r": "M4R",
        "t1": "T1", "t2": "T2", "t3": "T3",
        "strg": "Strg", "ctrl": "Strg", "num": "Num-Lock",
        "num-separator": "Num ,",
        "eszett": "ß",  "auml": "ä", "ouml": "ö", "uuml": "ü",
        "raute": "#", "prozent": "%",
        "ltgt": "<>"
        }
      camel_case: True

nav:
  - Startseite: index.md

  - Download/Installation: Download/index.md

  - FAQ/Probleme:
    - FAQ: Probleme/FAQ.md
    - Probleme mit Anwendungen:
      - Probleme/MS-Office.md
      - Probleme/Urxvt.md
    - Probleme/Hardwareprobleme.md
    - Probleme/VM.md
    - Probleme/Dongles.md

  - Benutzerhandbuch:
    - Neo einrichten:
      - Einrichtung/index.md
      - Einrichtung/reneo.md
      - Einrichtung/kbdneo.md
      - Einrichtung/neovars.md
      - Einrichtung/Linux.md
      - Einrichtung/macOS.md
      - Einrichtung/BSD.md
      - Einrichtung/Android.md
      - Einrichtung/C64.md
    - Lernen:
      - Lernen/Einfuehrungskapitel.md
      - Lernen/vorteile.md
      - Lernen/Neo-lernen.md
      - Lernen/Umsteiger.md
      - Lernen/Grafiken.md
      - Lernen/Tipptrainer.md
      - Lernen/Tipptests.md
      - KTouch:
        - Lernen/KTouchFuerNeoEinrichten.md
        - Lernen/EigeneKTouchLektionenSchreiben.md
        - Lernen/SortWords.md
    - Benutzerhandbuch/Tastaturbelegung.md
    - Benutzerhandbuch/Tote-Tasten-und-Compose.md
    - Benutzerhandbuch/Tastaturmaus.md
    - Benutzerhandbuch/Bildschirmtastatur.md
    - Benutzerhandbuch/Einrasten.md
    - Tipps zum Arbeiten mit Neo:
      - Typografie:
        - Tips/Typografie-mit-Neo.md
        - Tips/Leerzeichen.md
        - Tips/Striche.md
        - Tips/Fraktursatz.md
        - Tips/Schriftarten.md
      - Sprachen mit Neo:
        - Tips/Sprachen-mit-Neo.md
        - Tips/Griechisch.md
        - Tips/IPA-mit-Neo.md
      - Tips/Zeichen.md
      - Tips/LaTeX.md
      - Tips/Tastenkombinationen.md
    - Historisch:
      - Historisch/Name.md
      - Historisch/Geschichte.md
      - Historisch/AlteVersionen.md
      - Historisch/NeoCon.md
    - Baustelle:
      - Baustelle/Vermarktung.md
      - Baustelle/Presseberichte.md

  - Layouts:
    - Neo-Varianten:
      - Übersicht: Layouts/index.md
      - Layouts/neo.md
      - Layouts/neoqwertz.md
      - Layouts/bone.md
      - Layouts/mine.md
    - Layouts/andere.md

  - Hardware:
    - Übersicht: Hardware/index.md
    - Hardware/NeoTastaturen.md
    - Hardware/Hardwareentwicklung.md
    - Hardware/Hardwaretreiber.md
    - Neo auf ergo. Tastaturen:
      - Hardware/Ergodox.md
      - Hardware/KinesisAdvantage.md
      - Hardware/Truly.md

  - Beitragen:
    - Beitragen/Community.md
    - Übersicht: Beitragen/index.md
    - Beitragen/Lizenzfragen.md
    - Beitragen/Treiber-KnowHow.md
    - Beitragen/Grafiken.md
    - Wieso ist Neo wie es ist?:
        - Beitragen/Wieso/Paradigmen.md
        - Beitragen/Wieso/Ebene12.md
        - Beitragen/Wieso/Ebene3.md
        - Beitragen/Wieso/Ebene4.md
        - Beitragen/Wieso/Ebenen.md
        - Beitragen/Wieso/Locks.md
        - Beitragen/Wieso/IPA.md

  - Impressum: Impressum/index.md

# vim: set sw=2:
